> ## Documentation Index
> Fetch the complete documentation index at: https://docs.humancheck.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Teams

> Manage teams (Platform only)

<Warning>
  This endpoint is only available in [Humancheck Platform](/platform/overview), not in the open-source version.
</Warning>

## Create Team

```
POST /teams
```

### Request Body

```json theme={null}
{
  "name": "Finance Team",
  "organization_id": 1,
  "settings": {
    "notifications_enabled": true
  }
}
```

### Response

```json theme={null}
{
  "id": 1,
  "name": "Finance Team",
  "organization_id": 1,
  "settings": {
    "notifications_enabled": true
  },
  "created_at": "2024-01-01T12:00:00Z"
}
```

## Example

```python theme={null}
import httpx

async with httpx.AsyncClient() as client:
    response = await client.post(
        "https://api.humancheck.dev/reviews",
        headers={
            "Authorization": "Bearer your-api-key-here",
            "Content-Type": "application/json"
        },
        json={
            "name": "Finance Team",
            "organization_id": 1,
            "settings": {
                "notifications_enabled": True
            }
        }
    )
    team = response.json()
```
